{% extends "post.html" %}

{% set title = 'Drabble č. 3 (16. kolo)' %}

{% block content %}

<h2>Drabble č. 3</h2>

<p>„Jak jsem řekl, nemusíš se obávat,“ pokusil se ji jezdec znovu ujistit. „Ten klíček se totiž musí předat dobrovolně, a předat jej může jenom ten, kdo umírá. Nechci tě strašit, ale sídlí v něm něco jako démon, říkají mu Klíčník. Když klíček takto mění majitele, Klíčník se propojí s myslí nabyvatele a dá mu přístup k tomu, co věděli a co měli ti před ním. To všechno najdou, když se klíčku otevřou. Nemáš pocit, že s tebou klíček mluví?“</p>
<p>Zamyslela se. Vlastně si teď uvědomila, jak často na klíček myslela i před tím, co se stalo v hospodě. Stále měla potřebu se ho dotýkat a ujišťovat se, že je v pořádku. „Ano…“ odpověděla po chvíli. „Asi ano. Něco jako kdyby se mnou mluvilo a říkalo ‚podívej se na mne, děvče, vezmi mne do rukou‘. Je to neodbytné nutkání.“ Při těch slovech se znovu klíčku dotkla a politovala se, do čeho to rovnýma nohama spadla.</p>
<p>„To s tebou mluví Klíčník,“ vysvětlil jezdec to, co začínala pomalu sama chápat. Jedno jí však vrtalo hlavou.</p>
<p>„Ale co ti, co mi ho chtěli vzít?“ otázala se. „Vždyť by klíček nezískali dobrovolně, když by mě donutili jim ho vydat.“</p>
<p>„A pěkně by na to doplatili,“ přikývl jezdec. „A my všichni také. Byli to hlupáci. Kdyby se klíčku skutečně někdo takhle zmocnil, otevřel by Klíčníkovi cestu na svět. Klíčník je jako oheň, dobrý sluha, zlý pán. Pán, který miluje zlato, drahé kamení i chuť lidské krve a teplo lidského těla. Asi ti nemusím povídat, co takový uvolněný démon dokáže. Kam šlápne, tam se půda zbarví červeně. Proto jsme tomu museli zabránit.“</p>
<p>Zachvěla se hrůzou. Bylo to příliš strašidelné a pohřbilo to v ní jakékoli myšlenky na bohatství, které může skrze klíček získat. Tedy Alespoň pro nejbližších několik chvil. Ještě že to v té hospodě nevěděla, jinak by asi hrůzou zkameněla už tam a všechno by dopadlo úplně jinak. Teď s vědomím nebezpečí, které ta věc představuje, cítila opravdový strach. Toho tance nad propastí už měla tak akorát dost.</p>
<p>„A co bude dál? Bojím se na ten klíček jen sáhnout,“ řekla. „Mohu ti ho dát a zbavit se ho jednou pro vždy?“</p>
<p>„Děvče, jak jsem řekl, nic není jednoduché,“ povzdychl si jezdec. „Klíček může předat jen osoba umírající. A ty neumíráš a věřím, že nejbližších pár desítek let ani nebudeš. Ale jsi teď důležitá osoba.“</p>
<p>Připadalo jí, že se na ni dívá takřka s lítostí. Poprvé za celou dobu, co ji vezl, se jí dotkl jinak, než jen jak to vyžadovala společná jízda na jednom koňském hřbetu. Ucítila jeho jemné pohlazení po vlasech. Mnohem jemněji a citlivěji, než byl jeho dosavadní věcný tón, jí řekl: „Neboj se, vrátili jsme se celí a denní světlo už brzy zažene stíny noci. Není to ze mě, ale je to hezké, ne?“ Usmál se a ona opět cítila, jak se jí nalévá červeň do tváří. Klíčník teď v její mysli bude muset ustoupit do pozadí, teď se jí zdá o něčem mnohem příjemnějším.</p>

{% endblock %}
